@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Smooch+Sans:wght@100..900&display=swap');

body {
  background-color: #30313E;
  color: white;
  font-family: "PT Sans", sans-serif; 
  font-weight: 500;
}
.mittig-ueberschrift {
  font-family: "Smooch Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}
.mittig-normal {
  text-align: center
}

.picture {
    width: 250px;
    gap: 50px;
}

